<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbFashionManufacturer</name>
   <tag></tag>
   <elementGuidId>d9dd81ed-56fb-4d49-b430-443510d0eaf4</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_manufacturer_1']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_manufacturer_1</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>aa6e8a5b-f1cd-4325-93b4-990e11b7ab52</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>0a7d8359-55b7-4158-a33e-329462ac497b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>bc8cda6c-5c83-4ecb-a5ed-e32c69f42a63</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_manufacturer_1</value>
      <webElementGuid>0a6a7b92-9dd9-4712-981a-13d76e2957ce</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_manufacturer_1</value>
      <webElementGuid>14f6a507-48a7-47da-93e4-a70eed3ac961</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>1</value>
      <webElementGuid>882208c9-eae4-49cb-99bc-f4673d319c6f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_manufacturer_1&quot;)</value>
      <webElementGuid>5e342d11-b10f-45cb-a8e2-83a541a2a566</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_manufacturer_1']</value>
      <webElementGuid>5bf2f1ba-4903-49bf-abc9-fd2862a03371</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_manufacturer_1']/span/input</value>
      <webElementGuid>f34e7584-e2d6-40f4-b41e-e55b1ae6f185</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/ul/li/div/span/input</value>
      <webElementGuid>f636ad54-79d6-42f6-908c-6ab60a7124ca</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_manufacturer_1' and @id = 'layered_manufacturer_1']</value>
      <webElementGuid>9ad48edf-16c1-407c-b508-f07ad7825f12</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
